<!-- show list of categories as thumbnail with summary info -->
<section style="direction: rtl;">
	<md-whiteframe ng-if="categories && categories.length>0"
		class="md-whiteframe-1dp"
		layout="column" 
		layout-wrap>
		<div flex layout-wrap class="category-list" ng-if="categories && categories.length>0">
			<md-list class="fixedRows">
		        <md-subheader class="md-no-sticky">{{'categories' | translate}}</md-subheader>
		        <md-list-item class="category-item" ng-repeat="category in categories" ng-href="category/{{category.id}}">
		         	<img ng-if="category.thumbnail" class="md-avatar"
			       		ng-src="/api/cms/{{category.thumbnail}}/download"
			       		alt="{{category.name}}">
			       	<img ng-if="!category.thumbnail" class="md-avatar"
			       		ng-src="images/default-folder.svg"
			  			alt="{{category.name}}">
		        	<div class="md-list-item-text compact">
		            	<p>{{category.name}}</p>
		        	</div>
		        </md-list-item>
		     </md-list>
			<div ng-if="fetchingCategories" layout="column" layout-align="center center">
				<md-progress-circular md-mode="indeterminate"></md-progress-circular>
				<h4 translate>{{'loading ...'}}</h4>
			</div>
		</div>
	</md-whiteframe>
</section>